#social-widgets{
	position:absolute;
	left:460px;
	top:535px;
	z-index:1000
}

#social-widgets > div{
	float:left;
}


/* BEGIN: Splash ==================== */

.slick-track{
}

.slick-slide img{
	width:100%;
}

#splash h1{
    height:auto;
    padding:0;
    background:none
}

#splash p{
    font-family:Tahoma;
    font-size:14px;
    line-height:18px
}

.jshowoff-slidelinks{
	width:74px;
	margin:0;
	padding:5px 7px 4px;
	background:#000;
	border-radius:5px 5px 0 0;
	position:absolute;
	top:177px;
	left:50%;
	margin-left:-37px;
}

.jshowoff-slidelinks a{
	display:block;
	float:left;
	height:11px;
	width:12px;
	border:1px solid #e3e1dd;
	border-radius:3px;
	background:#e3e1dd;
	text-indent:-9999px;
	overflow:hidden;
}

.jshowoff-slidelinks a + a{
	margin-left:6px
}

.jshowoff-slidelinks a.jshowoff-active{
	background:#a21f12;
	border-color:#fff	
}

/* END: Splash ===================== */   


/* BEGIN: Most Popular Products ===== */ 

#popular-products{
	height:303px;
    position:relative;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,acb4b7+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #acb4b7 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#acb4b7 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#acb4b7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#acb4b7',GradientType=0 ); /* IE6-9 */
}

#popular-products #search{
	width:310px;
    height:24px;
    background-image:none;
    position:absolute;
    top:7px;
    right:15px;
    text-align:right
}

#popular-products #search > div{
	height:auto;
	margin:0;
	background:0;
}

#popular-products #search #view-all{
	position:absolute;
	top:0;
	left:32px;
	z-index:1
}

#popular-products #search p{
	display:none
}

#popular-products #search .button{
	margin-bottom:0;
	padding:.4em 1em;
}

#search fieldset{
    border:0
}

#search input[type=text]{
	display:inline-block;
    width:169px;
    height:22px;
	margin:0;
    padding:0 0 0 8px;
    border:1px solid #fff;
    background:url(/images/bg-search-field.png) repeat-x;
    font-size:11px;
    color:#494949
}

#search a{
    color:#fff;
    font-size:11px;
    font-weight:bold
}

#search span{
    font-size:11px;
    margin:0 4px;
    color:#fff
}

#search .btn-go{
    display:inline-block;
    width:37px;
    height:22px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(/images/sprite1.png) -825px -36px;
    text-align:left
}

#search .btn-go:hover{
    background-position:-825px -58px
}

#search *{
    vertical-align:middle
}

#popular-products > div{
	padding:0;
	position:relative;
	height:131px;
}

#popular-products > div > div{
    height:131px;
    margin-right:5px;
    background-image:url(/images/sprite1.png);
    position:relative
}

#popular-products h2{
	margin:0;
    height:31px;
    font-size:11px;
    font-weight:normal;
    color:#fff;
    text-transform:uppercase;
    background:url(/images/sprite1.png) right -2px
}

#popular-products h2 a{
    display:block;
    height:21px;
    padding:10px 0 0 14px;
    text-decoration:none;
    color:#fff
}

#popular-products img{
    float:left
}

#popular-products p{
    float:left;
    width:155px;
    margin:16px 0 0 16px;
    font:normal 11px/14px Tahoma;
    color:#232323
}

#trim-seal, #edge-trim{
    margin-bottom:4px
}

#rubber-seal, #locking-gasket{
	margin-top:6px;
}

#trim-seal{
    background:url(/Images/bg-popular-trim-seal.png) no-repeat bottom right;
}

#edge-trim{
    background:url(/Images/bg-popular-edge-trim.png) no-repeat bottom right;
}

#rubber-seal{
    background:url(/Images/bg-popular-rubber-seal.png) no-repeat bottom right;
}

#locking-gasket{
    background:url(/Images/bg-popular-rubber-gasket.png) no-repeat bottom right;
}

#popular-products .btn-more{
    position:absolute;
    bottom:0;
    right:0;
    display:block;
    width:63px;
    height:23px;
    background:url(/images/sprite1.png) right -36px;
    text-indent:-9999px;
    overflow:hidden
}

#popular-products .btn-more:hover, #popular-products .btn-more:focus{
    background-position:right -59px
}

/* END: Most Popular Products ===== */


/* BEGIN: Video Gallery =========== */

#video-gallery{
    background:url(/images/bg-video-gallery.png) repeat-x bottom;
    position:relative
}

#video-gallery .btn-more{
    position:absolute;
    bottom:0;
    right:0;
    display:block;
    width:132px;
    height:23px;
    background:url(/images/sprite1.png) -691px -36px;
    text-indent:-9999px;
    overflow:hidden
}

#video-gallery .btn-more:hover, #video-gallery .btn-more:focus{
    background-position:-691px -60px
}
/* END: Video Gallery =========== */